local fn = _gn(0xE6C5E2125EB210C1)
--- trainTrack: FREIGHT_GROUP, TRAINS3, BRAITHWAITES2_TRACK_CONFIG, TRAINS_OLD_WEST01, TRAINS_OLD_WEST03, TRAINS_NB1, TRAINS_INTERSECTION1_ANN
function Global.SetTrainTrackJunctionSwitch(trainTrack, junctionIndex, enabled)
	return _in2(fn, _ch(trainTrack), junctionIndex, enabled)
end
